<div class="sb2-2">
  <!--== breadcrumbs ==-->
  <div class="sb2-2-2">
    <ul>
      <li><a href="main.html"><i class="fa fa-home" aria-hidden="true"></i> Home</a> </li>
      <li class="active-bre"><a href="#"> All Clients</a> </li>
      <li class="page-back"><a href="admin.html"><i class="fa fa-backward" aria-hidden="true"></i> Back</a>
    </ul>
  </div>
  <div class="tz-2 tz-2-admin">
    <div class="tz-2-com tz-2-main">
      <h4>All Clients</h4> <a class="dropdown-button drop-down-meta drop-down-meta-inn" href="#" data-activates="dr-list"><i class="material-icons">more_vert</i></a>
      <ul id="dr-list" class="dropdown-content">
        <li><a href="#!">Add New</a> </li>
        <li><a routerLink="/editClient">Edit</a> </li>
        <li><a href="#!">Update</a> </li>
        <li class="divider"></li>
        <li><a href="#!"><i class="material-icons">delete</i>Delete</a> </li>
        <li><a href="#!"><i class="material-icons">subject</i>View All</a> </li>
        <li><a href="#!"><i class="material-icons">play_for_work</i>Download</a> </li>

      </ul>
      <!-- Dropdown Structure -->
      <div class="input-field">
        <input type="text" id="top-select-search" [(ngModel)]="term">
        <label for="top-select-search" class="search-hotel-type"> Search </label>
      </div>
      <div class="split-row">
        <div class="col-md-12">
          <div class="box-inn-sp ad-inn-page">
            <div class="tab-inn ad-tab-inn">
              <div class="table-responsive">
                <table class="table table-hover">
                  <thead>
                  <tr>
                    <th>Select</th>
                    <th>Id</th>
                    <th>photo</th>
                    <th>First name</th>
                    <th>Last name</th>
                    <th>Phone</th>
                    <th>Adresse</th>



                    <th>Edit</th>
                    <th>Delete</th>

                  </tr>
                  </thead>
                  <tbody>
                  <tr  *ngFor="let c of client | search:term">
                    <td>
                      <input type="checkbox" class="filled-in" id="filled-in-box-1" />
                      <label for="filled-in-box-1"></label>
                    </td>
                    <td> {{c.id}}</td>
                    <td><span class="list-img">

                      <img src="http://localhost:8082/clients/files/{{c.photo}}">

                    </span> </td>
                    <td><a href="#"><span class="list-enq-name"> {{c.firstName}} </span><span class="list-enq-city">Illunois, United States</span></a> </td>
                    <td> {{c.lastName}}</td>
                    <td>  {{c.phone}}</td>
                    <td>  {{c.adress}}</td>

                    <td> <a [routerLink]="['/editClient',c.id]" > <i class="fa fa-edit"></i></a> </td>
                    <td> <a (click)="delete(c.id)"><i class="fa fa-remove"></i></a> </td>

                  </tr>

                  </tbody>
                </table>
              </div>
            </div>
          </div>
          <div class="admin-pag-na">
            <ul class="pagination list-pagenat">
              <li class="disabled"><a href="#!!"><i class="material-icons">chevron_left</i></a> </li>
              <li class="active"><a href="#!">1</a> </li>
              <li class="waves-effect"><a href="#!">2</a> </li>
              <li class="waves-effect"><a href="#!">3</a> </li>
              <li class="waves-effect"><a href="#!">4</a> </li>
              <li class="waves-effect"><a href="#!">5</a> </li>
              <li class="waves-effect"><a href="#!">6</a> </li>
              <li class="waves-effect"><a href="#!">7</a> </li>
              <li class="waves-effect"><a href="#!">8</a> </li>
              <li class="waves-effect"><a href="#!"><i class="material-icons">chevron_right</i></a> </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
